<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_normplot.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_normplot" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_normplot</refname>
    <refpurpose>Produce a normal probability plot for each column of X.</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   normplot(x)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
The line joing the 1st and 3rd quantile is drawn on the
graph.  If the underlying distribution is normal, the
points will cluster around this line.
   </para>
   <para>
Note that this function sets the title, xlabel, ylabel,
axis, grid, tics and hold properties of the graph.  These
need to be cleared before subsequent graphs using 'clf'.
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
Y=grand(1,25,'nor',0,1);
nan_normplot(Y);
   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>H. Nahrstaedt</member>
   <member>Paul Kienzle pkienzle@users.sf.net</member>
   </simplelist>
</refsection>
</refentry>
